# Undercarriage

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Intermediate Product |
| Purchase Price | 56 Denarii |
| Selling Price | 22 Denarii |
| Available From | Elders |

## Production

**Produced By:**
- Frame Builder (Albion)

## Usage

**Required By:**
- Chariot Builder (Albion)

## Notes

Undercarriages are wooden frames built for chariots, made from wood and reeds.
